<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
  <title>DL</title>
  <meta content="en-gb" http-equiv="Content-Language">
  <meta name="GENERATOR" content="Microsoft FrontPage 5.0">
  <meta name="ProgId" content="FrontPage.Editor.Document">
  <meta content="text/html; http-equiv=" content-type="">
</head>
<body>
<p align="center"><b>DL_EXCURV Tutorial - Single Scattering</b></p>
<p align="center">&nbsp;</p>
<p align="justify">The purpose of this code is to find a structural
model of a material which agrees with an available EXAFS spectra.
Before you start to fit your experimental EXAFS spectra, you need to
provide the code with an initial guess as to the material you are
looking at. We shall use as an example a Mo K-edge spectrum of [Mo<sub>2</sub>Cl<sub>8</sub>]<sup>2</sup>.
<br>
</p>
<p align="justify">After running the DLV script file:</p>
<p align="justify">1. Select: <b><u>C</u>alculate -&gt; EXCURV -&gt;
DL_EXCURV</b> <br>
the following panel should appear</p>
<p style="text-align: center;">
<img src="ss_fig/main_ss_1.jpg" border="0" height="768" width="605"></p>
<p align="justify">Also, if you already <a href="../model/load.html">loaded
an existing structural model in DLV</a>, you have option to select <span
 style="font-weight: bold;">Import Cluster Model</span> on the main
panel in the similar way as in the case of <a
 href="excurv_manual_ms.html">multiple scattering analysis</a> (see
detail below) and do not sellect <span style="font-weight: bold;">Multiple
Scattering</span> widget on Refinement panel.<br>
</p>
<p style="text-align: center;"><img alt="" src="ss_fig/detail1.jpg"
 style="width: 300px; height: 344px;"><br>
</p>
<p align="justify">When you select the central atom under <span
 style="font-weight: bold;">Craete Shell&nbsp; Model</span>&nbsp;
option (in our case Mo), and its edge (in our case K) the <b>Read
Experimental Data</b> button
should appear. Also at this point you have option to change the waiting
factor of your spectra. Set this to <span style="font-weight: bold;">k^2</span>.<br>
</p>
<p style="text-align: center;">
<img src="ss_fig/main_ss_2.jpg" border="0" height="766" width="601"></p>
<p align="justify">Press the<b> Read Experimental Data</b> button. The
following panel should appear</p>
<p style="text-align: center;">
<img src="ss_fig/read_ed1.jpg" border="0" height="376" width="413"></p>
<p align="justify">Press the<b> Browse</b> button and browse to the
location of your file with experimental spectra, or alternatively enter
the path and file name of the experimental file.&nbsp; In this tutorial
you should select the file <span style="font-style: italic;">exp</span>
which is supplied with the distribution.<br>
</p>
<p style="text-align: center;">
<img src="ss_fig/read_ed2.jpg" border="0" height="376" width="413"></p>
<p align="justify">The default values are a sampling frequency of 1 and
a file format of ecabs/exbrook (12) which are fine for the present data
set. Press the <b>OK</b> button. A LogFile window should appear
indicating that the experimental file has been successfully loaded.</p>
<p style="text-align: center;">
<img src="ss_fig/log_1.jpg" border="0" height="782" width="605"></p>
<p align="justify">You can either close or iconise this window. Press
the <span style="font-weight: bold;">Close</span> button. You will
find that the main panel has changed its appearance and become</p>
<p style="text-align: center;">
<img src="ss_fig/main_ss_3.jpg" border="0" height="769" width="604"></p>
<p align="justify">You now have several options available. For example
it is possible to preview the loaded experimental data. Try this by
selecting Wave Number for the <b>X Axis</b> and EXAFS(experiment)*k^n
for the <b>Y Axis</b>. By default you will also have&nbsp;
EXAFS(theory)*k^n selected in the <b>Plot Data</b> subsection of the
panel. To deselect this you simply click on the radio button. However,
for the current test leave this selected and press the <b>Plot Data</b>
button. The following two windows should appear<br>
</p>
<p style="text-align: center;"><br>
</p>
<p style="text-align: center;">
<img src="ss_fig/graph_menu_1.jpg" border="0" height="580" width="302"></p>
<p style="text-align: center;">&nbsp;</p>
<p style="text-align: center;">
<img src="ss_fig/graph_2d_0.jpg" border="0" height="540" width="643"></p>
<p align="justify">The appearence of the graphs can be manipulated by
slecting the graph (click on the background) and then
going to <span style="font-weight: bold;">Display -&gt; Graph </span>on
the main DLV panel. (The example above has had the legend moved to the
upper right corner. You may wish to try this). The graph can also be
printed or saved as an image
from the <span style="font-weight: bold;">File</span> menu of the main
DLV panel. Close the graph panels and return to the main DL_EXCURV
panel.</p>
<p align="justify">&nbsp;</p>
<p align="justify">To carry on with the fitting of the experimental
spectra press <b>Generate Phase Shifts</b> button. The following panel
should appear</p>
<p style="text-align: center;">
<img src="ss_fig/pot_ss_0.jpg" border="0" height="628" width="505"></p>
<p align="justify">On this panel <b>Select Method of Potential
Calculation</b> (in our case Z=Z+1 approximation). Enter<b> Number of
Other Atom Types</b> (in our case 2). As soon&nbsp; as you make this
input you will be prompted with 2 scroll windows to select the other
atom types and their neighbours. The central atom is marked with a star
symbol after its atomic number. You also have to select neighbour atom
for the central atom. Select Atom 1 as Cl and Atom 2 as Mo in the
bottom panel. You can then set the neighbours as shown in the following
panel:<br>
</p>
<p style="text-align: center;">
<img src="ss_fig/pot_ss_1.jpg" border="0" height="715" width="502"></p>
<p align="justify" dir="ltr">When everything is set properly the <b>OK</b>
button
should appear on the bottom of panel. Press the <b>OK</b> button to
generate potentials and phase shifts. <font face="Times New Roman">Because
DL_EXCURV align all potentials to the average value of the interstitial
potential, it is necessary for potentials to be calculate twice. In
first run DL_EXCURV determine <b>V0</b> of all atomic potentials while
in the second run
<b>Set Constant V</b> widget become active to be set, and align all
potentials if this option is selected.</font></p>
<p align="center" dir="ltr">
<img src="ss_fig/pot_ss_2.jpg" border="0" height="714" width="505"></p>
<p align="justify" dir="ltr">The main panel changes again and
provides a new option for kinematic refinement (<b>Refine</b>). </p>
<p style="text-align: center;" dir="ltr">
<img src="ss_fig/main_ss_4.jpg" border="0" height="767" width="605"></p>
<p style="text-align: center;" dir="ltr">
&nbsp;</p>
<p align="justify" dir="ltr">Press the <b>Refine</b>
button. You will be prompted with the next window, which defaults to
one shell</p>
<p style="text-align: center;" dir="ltr">
<img src="ss_fig/kinema_1.jpg" border="0" height="779" width="904"></p>
<p align="justify" dir="ltr">Select <b>Cl 17</b> in <b>Type of Atom</b>
in the first shell, <b>Medium </b>as the<b> Step Size</b> and slide
the <b>Number of Iterations</b> up to <b>100. </b>Switch on <b>All
Debye-Waller Factors</b>, <b>All Radii</b>, and <b>Fermi Energy. </b>The<b>
Run Refinement</b> button should become active on the above panel</p>
<p style="text-align: center;" dir="ltr">
<img src="ss_fig/kinema_2.jpg" border="0" height="778" width="904"></p>
<p align="justify" dir="ltr">Press the<b> Run Refinement</b> button to
start with kinematic refinement. You will see that the values reported
on this panel change. Press the<b> Run Refinement </b>button several
times, until the numbers converge.<b> </b>The<b> Fermi Energy</b>&nbsp;
should drop to -1.05534, <b>Fitness</b> to 0.56375 and <b>R-factor</b>
to 39.04027.
</p>
<p align="center" dir="ltr">
<img src="ss_fig/ref_first.jpg" border="0" height="48" width="828"></p>
<p align="justify" dir="ltr">&nbsp;</p>
<p align="justify" dir="ltr">You can now continue the fitting by adding
a second
shell.&nbsp; Set the <b>Number of Shells</b> field to 2 and select <b>Mo
</b>as the<b> Type of Atoms</b> in the first and <b>Cl</b> in the
second shell. Also change manually the<b> Radius</b> of first shell to
2.15 and the second shell to 2.45 as well as the <b>Number of Atoms</b>
in the first shell to be 1. Leave the numbers of atoms in the second
shell at 4. Press <span style="font-weight: bold;">Run Refinement</span>
several times. The panel will appear as follows: <br>
</p>
<p style="text-align: center;" dir="ltr">
<img src="ss_fig/kinema_3b.jpg" border="0" height="780" width="903"></p>
<p align="justify" dir="ltr">The <b>Fitness</b> should drop further to
0.28228 and <b>R - factor</b> to 21.89649. When you finished with
refinement you can return to the main panel to plot experimental and
theoretical EXAFS spectra</p>
<p style="text-align: center;" dir="ltr">
<img src="ss_fig/graph_menu_2.jpg" border="0" height="579" width="305"></p>
<p style="text-align: center;" dir="ltr">
<img src="ss_fig/graph_2d_1.jpg" border="0" height="540" width="644"></p>
<p align="justify" dir="ltr">&nbsp;</p>
<p align="justify" dir="ltr">Or alternatively you can choose to see you
results as a Fourier transform in direct space by changing the X and Y
axis toggles. Set the<span style="font-weight: bold;"> X Axis</span> to
<span style="font-weight: bold;">Distance</span> and the <span
 style="font-weight: bold;">Y Axis</span> to <span
 style="font-weight: bold;">Fourier Transform</span> of both the
experiment and theory data. Then press<span style="font-weight: bold;">
Plot Data</span><br>
</p>
<p style="text-align: center;" dir="ltr">
<img src="ss_fig/main_ss_5.jpg" border="0" height="767" width="603"></p>
<p align="left" dir="ltr">which should give</p>
<p style="text-align: center;" dir="ltr">
<img src="ss_fig/graph_menu_3.jpg" border="0" height="579" width="304"></p>
<p style="text-align: center;" dir="ltr">
<img src="ss_fig/graph_2d_2.jpg" border="0" height="539" width="644"></p>
<p align="justify" dir="ltr">&nbsp;Note that the earlier graphs are
still available. To view earlier results you can select the graphs
within the <span style="font-weight: bold;">Graphical</span><br
 style="font-weight: bold;">
<span style="font-weight: bold;">Objects</span> window of the 1<span
 style="font-weight: bold;">D Data Display </span>panel and then set
the <span style="font-weight: bold;">Visible</span> toggle switch.<br>
</p>
<p align="justify" dir="ltr">You can also choose the<b> Save Spectra</b>
option from the <span style="font-weight: bold;">DL_EXCURV</span>&nbsp;
panel, to save you results in a file</p>
<p style="text-align: center;" dir="ltr">
<img src="ss_fig/save_par_1.jpg" border="0" height="420" width="305"></p>
<p align="left" dir="ltr">Also the structural model of the material can
be examined in the&nbsp; <b>DLV 3DView - Model</b> window. Again, this
image can be manipulated, printed and saved using the standard DLV
commands which are described elsewhere in the tutorials.<br>
</p>
<p style="text-align: center;" dir="ltr">
<img src="ss_fig/struct_1.jpg" border="0" height="542" width="515"></p>
<p align="justify" dir="ltr">&nbsp;</p>
</body>
</html>
